.antique {background: url("../../homepage/antique-collection.jpg") center center; background-size:cover; }

.cladit {background: url("../../homepage/clad-it-collection.jpg") center center; background-size:cover; }

.hollybush {background: url("../../homepage/Exley-Drive.jpg") center center; background-size:cover; }

.fairview {background: url("../../homepage/Hornby-Grove-Basket-Weave.jpg") center center; background-size:cover; }